export function _serverUrl() {
  // sachin 2.0 commitw
  // sudheer 1.0 new branch
  // merge request another time
  return "http://localhost:3088/";
  //return "http://localhost:3086/";
  //return "https://c02.bizgaze.app/";
  //return "https://dev.bizgaze.app/";
}
